utility to select the mode using three buttons to the atomic versions using bootstrap buttons

### Hierarchy

- ButtonModeSelector

## Index

### Constructors

- constructor

## Constructors

### constructor

- new ButtonModeSelector(parent: Element, options?: any): ButtonModeSelector

- - Defined in mode.ts:174

  #### Parameters

  - ##### parent: Element

  - ##### Default value options: any = {}

  #### Returns ButtonModeSelector

Generated using TypeDoc